This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 439677 - selinux is preventing rsyslogd (syslogd_t) "write" to ./news (innd_log_t)
selinux is preventing rsyslogd (syslogd_t) "write" to ./news (innd_log_t)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 06:15 EDT by Bernd Bartmann
Modified: 2008-11-17 17:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:03:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setroubleshoot browser screenshot (282.31 KB, image/jpeg)
2008-03-30 06:15 EDT, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2008-03-30 06:15:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.1.13) Gecko/20080325 Fedora/2.0.0.13-1.fc8 Firefox/2.0.0.13

Description of problem:
I'm getting the following selinux error:

selinux is preventing rsyslogd (syslogd_t) "write" to ./news (innd_log_t)

Please have a look at the attached screenshort for more information.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. F8 full install, fully updated
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Bernd Bartmann 2008-03-30 06:15:53 EDT
Created attachment 299615 [details]
setroubleshoot browser screenshot
Comment 2 Daniel Walsh 2008-03-30 06:33:32 EDT
You can allow this for now by executing 

# audit2allow -M mypol -i /var/log/audit/audit.log 
# semodule -i mypol.pp

Fixed in selinux-policy-3.0.8-98.fc8
Comment 3 Daniel Walsh 2008-11-17 17:03:22 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.